SugarCRM Remote Code Execution Exploit Update

This update adds support for Solaris and Mac OS X platforms
Exploit type: 
Vulnerabilty ID: 
CVE-2009-2146
Product Version: 
12.0
Released Date: 
Thursday, December 1, 2011 - 00:00